Subject: [PATCH 0/6] ARM: SAMSUNG: Board updates and minor fixes

From: [email-masked] (Sylwester Nawrocki)
Date: Fri, 27 Jan 2012 10:25:18 +0100

On 01/27/2012 02:34 AM, Kukjin Kim wrote:
> OK, looks good to me, will apply in my v3.3-samsung-fixes-2 for 6/6 and
> next/board-samsung for others.

Thank you, it would be good to also get patches 4/6, 5/6,

ARM: SAMSUNG: Correct M-5MOLS sensor clock frequency on Nuri board
ARM: SAMSUNG: Correct framebuffer window size on Nuri board

in for 3.3 as well. But if it's too much trouble please just queue them
for 3.4.

> And I'm not sure some board updates are for fix now so if required, please
> let me know.
> 
> Plus, I looked at some wrong alignment(tab and white space?) in your
> patches, so if you don't mind, let me fix it when I apply.

Hmm, I thought I've double checked those things, but anyway sorry
for overlooking. And please feel free correct if required.

--
Thanks!
Sylwester